		p.headline {
			font-size:16px;
			font-weight: bold;
			color: #b02a2b;
		}
		p.subheadline {
			font-size:14px;
			font-weight: bold;
			color: #b02a2b;
		}

		#nav {
		 padding: 0;
		 margin: 15px 0 0 20px;
		}
		#nav LI{
		 list-style-type: none;
		 font-size: 12px;		 
		}
		#nav LI a{
		 text-decoration: none;
		 color: #b02a2b;		 
		}
		#nav LI a:hover{
		 text-decoration: none;
		 color: #2c3e7c;		 
		}		
		.navhi {
		 color: #b02a2b;
		 font-weight: bold;
		}
		
		
		
		#subnav {
		 padding: 0;
		 margin: 5px 0 10px 10px;
		}
		#subnav LI{
			list-style-type: none;
			font-size: 11px;
		}
		#subnav LI a{
		 text-decoration: none;
		 color: #2c3e7c;		 
		}
		#subnav LI a:hover{
		 text-decoration: none;
		 color: #b02a2b;		 
		}
		.subnavhi {
			color: #2c3e7c;
		 	font-weight: bold;
		}
